/*
 * Globals
 */

/* Jono! Double up on declaration names*/ 
/*Begin of flat top*/
.wizhigh {
    min-height:700px;
}


.ehobpos
{
    position: absolute;
    z-index: 6;
    width: 216px;
    left: 34px;
    top: 418px;
    height: 130px;
}


.dtxtlpos  /*DF shape re image*/
{
    position: absolute;
    z-index: 4;
    left: 258px;
    top: 194px;
    width: 154px;
}

.dtxtwpos /*DF shape re image*/
{
    position: absolute;
    z-index: 4;
    left: 645px;
    top: 116px;
    width: 154px;
}

.ddepth /*DF shape re image*/
{
    position: absolute;
    z-index: 4;
    left: 421px;
    top: 295px;
}

.dup1txt   /*DF shape re image*/
{
    position: absolute;
    z-index: 3;
    left: 246px;
    top: 91px;
    height: 92px;
}

.dfel2 /* df re image*/
{
    position: absolute;
    z-index: 3;
    left: 354px;
    top: 139px;
    height: 8px;
    width: 12px;
}

.imgbackdf
{
       position: absolute;
    z-index:1;
    left: 61px;
    top: 130px;
    width: 774px;
    /*width:85%;*/
    height: 500px;
}
.dfup1div  /*DF shape re image*/
{
    position: absolute;
    z-index: 2;
    left: 60px;
    top: 98px;
}

.butposdf
{
    position: absolute;
    z-index: 3;
    left: 618px;
    top: 365px;
}

.dbs1 /*DF shape re image*/
{
    position: absolute;
    z-index: 3;
    left: 99px;
    top: 250px;
    height: 43px;
}

.dbs2 /*DF shape re image*/
{
    position: absolute;
    z-index: 4;
    left: 665px;
    top: 157px;
    height: 62px;
}

.cel2 /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 290px;
    top: 128px;
    height: 29px;
    width: 2px;
}

.cew2 /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 473px;
    top: 298px;
}
.cew1 /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 232px;
    top: 264px;
    width: 10px;
    height: 10px;
}
.ctxtlpos /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 18px;   /*129*/
    top: 249px;
}

.ctxtlposec /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 18px;   /*129*/
    top: 274px;
}

.ctxtwpos   /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 181px;
    top: 306px;
}
.ctxtl2pos  /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 199px;
    top: 126px;
}


.ctxtl2posec  /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 199px;
    top: 106px;
}

.ctxtw2pos   /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 277px;
    top: 180px;
}

.ctxtl4pos /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 592px;
    top: 326px;
    width: 112px;
}
.ctxtl4posec /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 592px;
    top: 348px;
    width: 112px;
}
.ctxtl3pos  /*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 609px;
    top: 128px;
    height: 29px;
    width: 128px;
}


.ctxtw3pos/*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 474px;
    top: 196px;
}

.ctxtw4pos/*c shape re image */
{
    position: absolute;
    z-index: 4;
    left: 378px;
    top: 309px;
}
.cup1div /*c shape re image */
{
    position: absolute;
    z-index: 2;
    left: 26px;
    top: 173px;
}

.cup2div /*c shape re image */
{
    position: absolute;
    z-index: 1;
    left: 27px;
    top: 96px;
}

.cup3div /*c shape re image */
{
    position: absolute;
    z-index: 2;
    left: 515px;
    top: 98px;
}

.cup3txt /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 604px;
    top: 51px;
    height: 88px;
}

.cup2txt /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 296px;
    top: 70px;
}
.cel1 /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 66px;
    top: 230px;
    width: 30px;
    height: 1px;
}
.cup1txt /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 20px;
    top: 282px;
}

.errlbl7  /*c shape re image */
{
    position: absolute;
    z-index: 3;
    top: 307px;
    left: 402px;
}
.cel3                /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 616px;
    top: 178px;
    height: 40px;
}
.cel7             /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 333px;
    top: 208px;
    height: 2px;
    width: 17px;
}

.cel8 /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 289px;
    top: 241px;
}
.cel4/*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 649px;
    top: 304px;
    height: 0px;
    width: 45px;
}

.cel5/*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 459px;
    top: 250px;
    height: 42px;
}
.cel6  /*c shape re image */
{
    position: absolute;
    z-index: 3;
    left: 414px;
    top: 208px;
}
.qtyloc
{
      position: absolute;
 right:-305px;
    top: 30px;
     z-index:32;
}

.up2div /*upstand image flat w2 */
{
    position: absolute;
    z-index: 0;
    left: 569px;
    top: 97px;
}

.up1div /*upstand image flat l1 */
{
    position: absolute;
    z-index: 0;
    left: 104px;
    top: 93px;
}

.up2txt /*upstand hgt flat w2 rotate */
{
    position: absolute;
    z-index: 9;
    left: 534px;
    top: 34px;
}


.up1txt /*upstand hgt flat l1*/
{
    position: absolute;
    z-index: 2;
    left: 205px;
    top: 76px;
}
.raise1
{
    z-index: 2;
    vertical-align: bottom;
    position: absolute;
    left: 225px;
    top: 19px;
    width: 774px;
    height: 500px;
}


.uup2txtnew /*u shape re image*/
{
    position: absolute;
    z-index: 3;
    left: 126px;
    top: 85px;
}
.uup3txtnew          /*u shape re image*/
{
    position: absolute;
    z-index: 0;
    left: 718px;
    top: 107px;
}

.uup1txtnew /*u shape re image*/
{
    position: absolute;
    z-index: 0;
    left: 34px;
    top: 305px;
}
.uup3divnew   /*u shape re image*/
{
    position: absolute;
    z-index: 0;
    left: 565px;
    top: 97px;
}

.uup3div   /*u shape re image*/
{
    position: absolute;
    z-index: 2;
    left: 565px;
    top: 97px;
}

.uup2divnew       /*u shape re image*/
{
    position: absolute;
    z-index: 0;
    left: 28px;
    top: 95px;
}


.uup2div      /*u shape re image*/
{
    position: absolute;
    z-index: 2;
    left: 28px;
    top: 95px;
}
.uup1divnew /*u shape re image*/
{
    position: absolute;
    z-index: 0;
    left: 28px;
    top: 169px;
}
.uup1div /*u shape re image*/
{
    position: absolute;
    z-index: 2;
    left: 28px;
    top: 169px;
}
.errlbl5new  /*u shape re image*/
{
    position: absolute;
    z-index: 0;
    top: 320px;
    left: 527px;
}

.uel6new /*u shape re image*/

{
    position: absolute;
    z-index: 4;
    left: 342px;
    top: 244px;
    height: 41px;
}
.uel5new /*u shape re image*/
{
    position: absolute;
    z-index: 4;
    left: 400px;
    top: 209px;
}

.uel4new /*u shape re image*/
{
    position: absolute;
    z-index: 3;
    left: 499px;
    top: 230px;
    height: 44px;
}

.uel3new   /*u shape re image*/
{
    position: absolute;
    z-index: 3;
    left: 629px;
    top: 147px;
}
.uew2new  /*u shape re image*/
{
    position: absolute;
    z-index: 2;
    left: 660px;
    top: 251px;
}

.uel2new  /*u shape re image*/
{
    position: absolute;
    z-index: 2;
    left: 329px;
    top: 135px;
    height: 8px;
    width: 12px;
}
.uew1new /*u shape re image*/
{
    position: absolute;
    z-index: 5;
    left: 310px;
    top: 297px;
    width: 10px;
    height: 10px;
}
.uel1new /*u shape re image*/
{
    position: absolute;
    z-index: 6;
    left: 88px;
    top: 237px;
    width: 9px;
    height: 3px;
}

.utxtlposnew  /*u shape re image*/
{
    position: absolute;
    z-index: 1;
    left: 16px;
    top: 265px;
}

.utxtlposnew2  /*u shape re image*/
{
    position: absolute;
    z-index: 1;
    left: 16px;
    top: 275px;
}

.utxtwposnew /*u shape re image*/
{
    position: absolute;
    z-index: 1;
    left: 300px;
    top: 342px;
}
.utxtl2posnew  /*u shape re image*/
{
    position: absolute;
    z-index: 1;
    left: 238px;
    top: 104px;
}
.utxtw2posnew  /*u shape re image*/
{
    position: absolute;
    z-index: 1;
    left: 370px;
    top: 174px;
    height: 14px;
    width: 160px;
}
.utxtl3posnew  /*u shape re image*/
{
    position: absolute;
    z-index: 0;
    left: 607px;
    top: 99px;
    width: 161px;
}

.utxtw3posnew     /*u shape re image*/
{
    position: absolute;
    z-index: 0;
    left: 655px;
    top: 293px;
}


.hidebut
{
    top: 150px;
    z-index: -10;
    left: 240px;
}

.imgback
{
    position: absolute;
    z-index: 0;
    left: 102px;
    top: 122px;
}

.imgbackus
{
    position: absolute;
    z-index: 0;
    left: 25px;
    top: 122px;
}


.imgbackcs
{
    position: absolute;
    z-index: 0;
    left: 25px;
    top: 122px;
}

.Label2
{
    color:  black;
    font-family: Verdana;
    font-size:  xx-large;
 
}

.Label
{
    color: #262261;
    font-family: Verdana;
    font-size: 14px;
    text-decoration: None;
}

.menubench
{
    z-index: 0;
    width: 210px;
    top: 15px;
    left: 0px;
    height: 523px;
    margin-left: 10px;
}

.addshape
{
    position: absolute;
    z-index: 0;
    left: 19px;
    top: 527px;
    height: 100px;
}

.addshapeover
{
    position: absolute;
    z-index: 70;
    left: 19px;
    top: 527px;
    height: 100px;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.addshape2
{
    position: absolute;
    z-index: 0;
    left: 18px;
    top: 544px;
    height: 100px;
}

.addshapeover2
{
    position: absolute;
    z-index: 70;
    left: 20px;
    top: 541px;
    height: 100px;
    opacity: 0.4;
    filter: alpha(opacity=40);
    width: 759px;
}

.edgepanel3 /* w2 flat norm*/
{
    position: absolute;
    z-index: 1;
    left: 596px;
    top: 123px;
}

.edgepanelt /* l1 flat norm*/
{
    position: absolute;
    z-index: 1;
    left: 359px;
    top: 118px;
}

.sizebtnpos2
{
    position: relative;
    z-index: 1;
    Right: -353px;
    Bottom: -423px;
}
.sizebtnposf
{
    position: relative;
    z-index: 1;
    Right: -353px;
    Bottom: -495px;
}
.sizebtnposwf /*wf re image*/
{
    position: relative;
    z-index: 5;
    Right: -350px;
    Bottom:-500px;
}

.sizebtnposdf /*df re image*/
{
    position: relative;
    z-index: 5;
    Right: -350px;
    Bottom:-500px;
}
.sizebtnposcs
{
    position: relative;
    z-index: 1;
    Right: -350px;
    Bottom: -500px;
}

.edgepanel2 /* w1 flat norm*/
{
    position: absolute;
    z-index: 1;
    left: 134px;
    top: 204px;
    width: 10px;
    height: 10px;
}

.edgepanel4 /* l2 flat norm*/
{
    position: absolute;
    z-index: 2;
    left: 430px;
    top: 204px;
}

.errlbl
{
    position: absolute;
    z-index: 0;
    top: 249px;
    left: 390px;
}

.txtwpos
{
    position: absolute;
    z-index: 1;
    left: 18px;
    top: 249px;
}

.txtlpos
{
    position: absolute;
    z-index: 1;
    left: 367px;
    top: 284px;
}

.wizback
{
    position: absolute;
    z-index:0;
    left: 0px;
    top: 10px;
    width: 774px;
    height: 500px;
}


.hobpos
{
    position: absolute;
    z-index: 0;
    width: 216px;
    right: -250px;
    bottom: 10px;
    height: 130px;
}
.hobpos3
{
    position: absolute;
    z-index:0;
    width: 216px;
    right: -232px;
    bottom: -468px;
    height: 130px;
}


.hobposu
{
    position: absolute;
    z-index:0;
    width: 216px;
    right: -232px;
    bottom: -450px;
    height: 130px;
}
.hobpos4
{
    position: absolute;
    z-index:0;
    width: 212px;
    right: -219px;
    bottom: -375px;
    height: 91px;
}
.hobposdf
{
    position: absolute;
    z-index:0;
    width: 201px;
    right: -243px;
    bottom: -459px;
    height: 92px;
}
.rlegs /* WF Re Image*/
{
    position: absolute;
    z-index: 5;
    left: 266px;
    top: 303px;
}
.wel2 /* WF Re Image*/
{
    position: absolute;
    z-index: 3;
    left: 360px;
    top: 172px;
    height: 42px;
}


.wel1 /* WF Re Image*/
{
    position: absolute;
    z-index: 3;
    left: 290px;
    top: 86px;
    width: 9px;
    height: 10px;
}

.wel3 /* WF Re Image*/
{
    position: absolute;
    z-index: 3;
    left: 39px;
    top: 288px;
}

.wel4 /* WF Re Image*/
{
    position: absolute;
    z-index: 3;
    left: 163px;
    top: 336px;
}

.wel5 /* WF Re Image*/
{
    position: absolute;
    z-index: 3;
    left: 473px;
    top: 252px;
    height: 38px;
}

.wel6 /* WF Re Image*/
{
    position: absolute;
    z-index: 3;
    left: 590px;
    top: 303px;

}

.wtxtl1pos  /* WF Re Image*/
{
    position: absolute;
    z-index: 4;
    left: 209px;
    top: 80px;
    height: 25px;
    width: 131px;
}

.wtxtl2pos  /* WF Re Image*/
{
    position: absolute;
    z-index: 4;
    left: 72px;
    top: 331px;
}

.wtxtl3pos  /* WF Re Image*/
{
    position: absolute;
    z-index: 4;
    left: 485px;
    top: 302px;
}


.wtxtl3posewf  /* WF Re Image*/
{
    position: absolute;
    z-index: 4;
    left: 485px;
    top: 282px;
}
.imgbackwf
{
    position: absolute;
    z-index: 1;
    left: 55px;
    top: 77px;
}
.wtxtw1pos  /* WF Re Image*/
{
    position: absolute;
    z-index: 4;
    left: 565px;
    top: 75px;
    height: 38px;
    width: 118px;
}

.butposwf   /* WF Re Image*/
{
    position: absolute;
    z-index: 3;
    left: 632px;
    bottom: -468px;
    width: 163px;
}
.butposwfewf   /* WF Re Image*/
{
    position: absolute;
    z-index: 3;
    left: 622px;
    bottom: -448px;
    width: 163px;
}

.hobpos2 /* Flat Re image*/
{
    position: absolute;
    z-index:0;
    width: 216px;
    right: -210px;
    bottom: -417px;
    height: 130px;
}

.hobposcs /*c shape re image*/
{
    position: absolute; 
    z-index:0;
    width: 216px;
    right: -210px;
    bottom: -468px;
    height: 130px;
}

.hobpos6  /*  WF re Image*/
{
    position: absolute;
    z-index:3;
    width: 216px;
    right: -277px;
    bottom: -462px;
    height: 87px;
}
.butpos
{
    position: absolute;
    z-index: 0;
    right: -250px;
    bottom: 10px;
}

.butpos2
{
    position: absolute;
    z-index: 0;
    padding:2px 2px 2px 2px;
    right: -215px;
    bottom: -403px;
    height: 169px;
}
.butposf
{
    position: absolute;
    z-index: 0;
    padding:2px 2px 2px 2px;
    right: -215px;
    bottom: -430px;
    height: 169px;
}

.butposef
{
    position: absolute;
    z-index: 0;
    padding:2px 2px 2px 2px;
    right: -1px;
    bottom: -470px;
    height: 169px;
}


.butposeus
{
    position: absolute;
    z-index: 0;
    padding:2px 2px 2px 2px;
    right: 40px;
    bottom: -470px;
    height: 169px;
}
.butposec
{
    position: absolute;
    z-index: 0;
    padding:2px 2px 2px 2px;
    right: 50px;
    bottom: -480px;
    height: 169px;
}

.butposels
{
    position: absolute;
    z-index: 5;
    padding:2px 2px 2px 2px;
    right: 15px;
    bottom: -475px;
    height: 169px;
}


.butpos3
{
    position: absolute;
    z-index: 0;
    padding:2px 2px 2px 2px;
    right: -224px;
    bottom: -483px;
    height: 169px;
}
.butpos4
{
    position: absolute;
    z-index: 0;
    padding:2px 2px 2px 2px;
    right: -221px;
    bottom: -414px;
    height: 169px;
}

.butposcs
{
    position: absolute;
    z-index: 0;
    padding:2px 2px 2px 2px;
    right: -215px;
    bottom: -468px;
    height: 169px;
}
.ltxtlposnew /*lshape length 1  re Image*/
{
    position: absolute;
    z-index: 1;
     left: 87px;
    /*left: 269px;*/
    top: 273px;
}

.ltxtw2posnew /*lshape width 2 re image */
{
    position: absolute;
    z-index: 0;
    left: 662px;
     /*left: 887px;*/
    top: 86px;
}

.ltxtwposnew /*lshape width 1 re image*/
{
    position: absolute;
    z-index: 1;
    left: 410px;
      /*left: 582px;*/
    top: 383px;
}

.ltxtl2posnew /*lshape length 2 reimage */
{
    position: absolute;
    z-index: 0;
    left: 259px;

        /*left: 461px;*/
    top: 106px;
}


.lup2txtnew /* upstand hgt l2 re image */
{
    position: absolute;
    z-index: 3;
    left: 379px;
        /*left: 431px;*/
    top: 69px;
}
/*.imgback /* img re image 
{
    position: absolute;
    z-index: -3;
    left: 287px;
    top: 131px;
}*/
.lup2divnew /*upstand image l1 rotate reimage*/
{
    position: absolute;
    z-index: 0;
    left: 102px;
    top: 91px;
}

.lup1divnew /* lshape image l1 re image */
{
    position: absolute;
    z-index: 1;
    left: 103px;
    top: 174px;
}

.lup1txtnew /*lshape upstand hgt l1 re image */
{
    position: absolute;
    z-index: 3;
    left: 19px;
    top: 230px;
}

.errlbl4new /*lshape err Re image*/
{
    position: absolute;
    z-index: 0;
    top: 270px;
    left: 565px;
}
.lel4new /*lshape l4 Re image*/
{
    position: absolute;
    z-index: 3;
    left: 501px;
    top: 278px;
}
.lel3new /*lshape l3 Re image*/
{
    position: absolute;
    z-index: 2;
    left:598px;
    top: 214px;
    height: 0px;
    width: 10px;
}
.lew2new /*lshape w2* reimage*/
{
    position: absolute;
    z-index: 2;
    left: 688px;
    top: 136px;
    height: 9px;
    width: 10px;
}
.lel2new /*lshape l2 reimage*/
{
    position: absolute;
    z-index: 2;
    left: 411px;
    top: 135px;
    height: 10px;
}
.pfback
{
    position: absolute;
    z-index:0;
    left: 10px;
    top: 10px;
    width: 774px;
    /*width:85%;*/
    height: 500px;
}
.pfbackdf
{
    position: absolute;
    z-index:0;
    left: 19px;
    top: 19px;
    width: 774px;
    /*width:85%;*/
    height: 500px;
}
.pfbackwf
{
    position: absolute;
    z-index:0;
    left: 10px;
    top: 10px;
    width: 774px;
    /*width:85%;*/
    height: 500px;
}
.lew1new /*lshape w1 reimage*/
{
    position: absolute;
    z-index: 4;
    left: 459px;
    top: 336px;
    width: 9px;
    height: 8px;
}
.lel1new /* l-shape l1 norm Re-image*/
{
    position: absolute;
    z-index: 2;
    left: 210px;
    top: 270px;
    width: 12px;
    height: 10px;
}

.nextstepsbutcss{
     position: absolute;
    bottom: -20px;
    right: -250px;
}

/*end of flat top*/




div.NoBorder div:first-child
 {
            border-color:white;
        }

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
body {
  font-family: "Arial";
  color: #555;
  background-color: #F0F0F0;
}
.cb2
{
    text-indent: 10px;

}
.cb
{
    text-indent: 10px;
 
}
/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1200px) {
  .container {
   
     
    width: 970px;
  }
}

/*
 * Masthead for nav
 */

.blog-masthead {
  background-color: #fff;
}


.navbar-brand img {
height:20px;
}

.navbar {
  margin-bottom: 5px;
}

.navbar li a:hover, .navbar li a:focus {
  color: #1FCDF8;
}
.rh-nav {

}
.row {
  margin: 0px;
}
.rh-nav li a { color:#333; }

.job_header {

  text-align: right;
  margin-top: 10px;
}

.createjob .btn-default  {
 background-color: #333 !important;
 color:#FFF;
}

.panel-heading { 
  background-color: #00C0F3; color: #FFF;
}
 

.rh-container .nav-tabs>li {
  float: right !important;
}

.tab-content .tab-pane.active {
display: block;
}
.col-xs-4.lh-sidebar {
  background-color: #fafafa;

  padding-left: 0px !important;
  padding-right: 0px !important;
  height: 100%;
  border-right: 1px solid #ddd;
  padding-bottom: 20px;

}
.col-xs-4.lh-sidebar2 {
  /*background-color: #fafafa;*/
  background-color: white;
  padding-left: 0px !important;
  padding-right: 0px !important;
  height: 100%;
  /*border-right: 1px solid #ddd;*/
  padding-bottom: 20px;

}

.col-xs-7.rh-sidebar  {
  width:530px;

}

.col-xs-8.rh-container {
  background-color: #FFF;
  padding-left: 0px !important;
  padding-right: 0px !important;
  width: 790%;
  height: 100%;
  margin-left: 2%;
  padding-bottom: 20px;

  
}

/*.col-xs-9.rh-container {
  background-color: #FFF;
  padding-left: 0px !important;
  padding-right: 0px !important;
  width: 790px;
  height: 100%;
  margin-left: 2%;
  padding-bottom: 20px;

  
}*/
.tab-pane > .row {
  margin-right: 15px;
  margin-left: 15px;
}

.page-content .page-content-inner {
  background:#fff;
  display: table;
  width:1023px;

  margin-bottom: 30px;
}

.page-content .page-content-inner2 {
    background: #fff;
    display:inline-table;
    width: 1023px;
    min-height: 600px;
    max-height: 800px;
    margin-bottom: 0px;
    height: 725px;
}
.page-content{
margin-top:20px;
}

.page-content > .row { 
  margin: 0px;
  height: 100%;
}

.col-xs-8.rh-container .nav-tabs {
 margin-top: 10px;
 margin-right: 15px;
 margin-left: 15px;

}

.col-xs-9.rh-container .nav-tabs {
 margin-top: 10px;
 margin-right: 15px;
 margin-left: 15px;

}

.col-xs-8.rh-container .col-xs-12 {
   padding: 0px;
}
.col-xs-8.rh-container .col-xs-12 .list-unstyled {

  margin: 10px;
}

.col-xs-9.rh-container .col-xs-12 {
   padding: 0px;
}
.col-xs-9.rh-container .col-xs-12 .list-unstyled {

  margin: 10px;
}


.row.jobdetailform {
  margin-top: 10px;
}
.row.jobdetailform input {
  width: 50%;
}

.col-xs-8.rh-container form button.btn {  
  background-color: #1FCDF8;
}
.col-xs-9.rh-container form button.btn {  
  background-color: #1FCDF8;
}

.layout-row img { width: 224px; height: 150px; }

.layout-row {
    padding: 0px;
    border:1px solid #CCC;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
}
.layout-row .col-md-4 {
  border-right: 1px solid #CCC;
  padding: 0px;
  background-color: #F8F8F8;
}
.layout-row .col-md-4 input {
  width: 50px;
  border-bottom: none;
  display: inline-block;
  margin-right: 5px;
}
.layout-row .col-md-4 p {
  text-align: right;
}

.bannerimage .col-xs-12 {
  height: 214px;
  overflow: hidden;
  border: 1px solid #ddd; 
  padding: 4px;
  margin-top: 10px;
}

.bannerimage .col-xs-12 .thumbnail {

  border: none;
  height: 209px;
  overflow: hidden;
}
.row.newshape-panel {
  margin-top: 10px;
  margin-bottom: 10px;
  vertical-align: middle;

}

.row.shapetype {
  margin-left: 15px;
  margin-right: 15px;
    margin-top: 10px;
}

.row.shapetype .tab-content .tab-pane {
  width: 100%;
  max-height: 400px;
  min-height: 400px;
  overflow: hidden;
  border:1px solid #CCC;
}
.row.shapetype .tab-content .tab-pane img {

}

.shapetype input {
 width: 50%;
}

.button-update {
  margin-right: 15px; 
  margin-left: 15px;
}

.button-update span {
  font-size: 11px;
}
.row.shapetype .nav-pills li{
 border:1px solid #CCC;
}

.row.chooseshape {
  margin-left: 15px;
  margin-right: 15px;

}
.row.chooseshape .col-md-3{
margin: 0px;
padding: 0px;
width: 16%;
}
.row.chooseshape .col-md-3 .thumbnail {
 margin: 0px;
}
.row.chooseshape .col-md-3 a {
  text-align: center;
  text-decoration: none;
  color: #666;
  font-size: 11px;
}
.row.chooseshape .col-md-3 img {
  width: 157px;
  height: 100px;
}
.layout-row .col-md-8 li {
  font-size: 12px;

}
.layout-row .col-md-8 a li {
  margin-top: 5px;
}

.quotation {

}
.quotation img {
 width: 100px;
}
.quotation .image-container {
  width: 100px;
  height: 100px; 
  overflow: hidden;
}

.glyphicon-download-alt {
  padding: 10px;
  border: 1px solid #CCC;
}
.download-button, .print-button {
  background-color: #ebebeb !important;
  padding-right: 0px !important;
}
.order-button {
  background-color: #6DD900 !important;
  border:1px solid #59B300;
  color: #FFF;
}

.update-button {
  background-color: #00C0F3 !important;
  border:1px solid #00A5CE;
  color: #FFF;
}

.delete-button {
  background-color: #FF2F3F !important;
  border:1px solid #CC000F;
  color: #FFF;
}

.download-sign, .print-sign {
  border: 1px solid #adadad;
  padding: 15px;
  margin-left: 5px;
}

/**/

  .lh-top-header  {
              border-bottom:1px solid #ddd;
              display:inline-block;
              width:258px;
              margin:10px;
              padding-bottom: 5px;
            }
  .lh-top-header .header-title {margin-top:5px;}

  .surface-item.panel {margin:0px 10px 10px 10px; padding: 10px; border:2px solid #ddd; display: inline-block; background-color:#fafafa;}
  a.current:hover .surface-item.panel, a.current .surface-item.panel {background-color:#fff;border-color:#ABCCF1;}
  a:hover .surface-item.panel {background-color:#fff;border-color:#999;}
  .surface-image {width:75px; background: #fff; border:1px solid #ddd; 
    padding: 3px; }
  .surface-image img {width:75px;}
  .surface-image-inner  {width:66px;overflow: hidden;}
  .surface-details {width:145px; margin-left:10px;}
  .surface-details p {margin:0px; font-size:12px; line-height: 16px; margin-bottom: 8px; color: #999;}
  .surface-details p.surface-quote-number {font-weight: bold; font-size:13px;color: #777;}
  .left-side.job-loader {width:50%;}
  .left-side  {border-right:1px solid #ddd; padding-right: 15px;}
  .job-loader-panel {width:970px}
  .job-loader-panel .panel-footer, .job-loader-panel .panel-body {margin:0px; padding: 0px;}
   .job-loader-panel .job-loader {padding:10px;}
  .job-loader-panel .current-job {width:50%; padding: 10px;}
  .job-reference {border-bottom: 1px solid #ddd; padding-bottom: 5px;}
  .job-reference-id {font-weight: normal; color: #999;}
  .rh-sidebar {width:55%; margin-right: 0px; padding-right: 0px;}
  .lh-sidebar {width:213px; 
margin-right: 0px; padding-right: 0px;
}
    .lh-sidebar2 {width:175px; margin-right: 0px; padding-right: 0px;}
  .rh-adverts {background:#fff; width:150px; padding:15px 10px 20px 0px; }
 
  .rh-adverts img   {width:140px;}


  .topspanel
{
    position: relative;
      /* Left: 225px;*/
    height: 602px;
 
    max-width: 585px;
    width: 100%;
}

.panel-inner  {padding:10px;}
        .sub-title  {font-weight: bold; font-size:14px;}
        .surface-settings label {width:65px;}
        .quote-settings {display:inline-block; width:100%;}
        .quote-settings .shipping-settings  {width:245px;}
        .surface-settings {width:245px;}
        .surfaces   {padding-left: 5px}
        .settings-dropdowns {display:block; }
        .settings-dropdowns li {background:#fff ; margin-bottom: 5px;
                              border-top:1px solid #ddd;
                              padding-top:3px;}
        .settings-dropdowns select, .surface-settings input, .surface-settings textarea {margin-top:5px;
                                    width:170px;
                                    padding:4px;}
        .btn-default  {min-width:100px;}
        .quote-settings .update-shipping  {border-top:1px solid #ddd; margin-top: 10px; padding-top:8px;}

        .helper-message  {padding:7px 10px; -webkit-border-radius:3px;}
        .helper-message.bg-warning   {}

        .rh-sidebar .back {margin-bottom:10px;}






    .user-home.lh-sidebar {min-height: 500px;
    top: 0px;
    left: 0px;
}
       .user-home.lh-sidebar2 {min-height: 0px;}
    .user-home .quote-date {width:100px;}
    .user-home .quote-details {width:160px;}
    .user-home .quote-price  {width:80px;}
    .user-home .quote-product  {width:230px;}

.deltypes {
     padding:10px;
}
  

    /**/
.gridLines  tr td
        {
    border-collapse : collapse;
          /* border-style:none;*/
          padding-bottom:0px;
          padding-top:0px
        }

    .user-options {
    margin-top:15px;
    }    
                    
        .user-options table {
    width:100%;
    }  
    .user-options .input-label {
    width:100px;
    vertical-align:top;
 font-weight:bold;   
    }
    .user-options td {
    padding-top:10px;
    padding-bottom:15px;
    }
    .user-options tr {
    border-top:1px solid #ccc;
    }
                    
    .user-options .small-label {
    font-weight:bold;    
    }
 

    .user-options select {
    padding:4px;
    }

    .user-options input[type=text] {
    padding:4px;
    }

    /**/
.footer {
    margin-bottom:20px;
}
.footer a {
    margin-right:10px;
    padding:6px;
    display:inline-block;
}